.tab {
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D2D5D9;
	border-right-color: #D2D5D9;
	border-bottom-color: #D2D5D9;
	border-left-color: #D2D5D9;
}

.head {
	font-family: Tahoma;
	font-size: 13px;
	color: #3174b1;
	font-weight: bold;
	text-decoration: none;
        padding-left: 3em;
}

td {
	font-family: Tahoma;
	font-size: 11px;
	color: #110000;
	text-decoration: none;
}

p {
        text-indent: 20px;
        padding-left: 2em;
        padding-right: 2em;
}

span {
        text-indent: 20px;
        padding-left: 43px;
        padding-right: 2em;
	font-family: Tahoma;
	font-size: 15px;
	color: #0561c8;
	text-decoration: none;
}

ul {
	padding-right: 2em;
}

li {
	padding-left: 2em;
}

.pic {
	text-indent: 20px;
	padding-left: 3em;
}

.news{
	font-family: Tahoma;
	font-size: 11px;
	color: #0561c8;	
}

.stand{
	color: #0561c8;
}

a:link { color: #0561c8; }
a:hover, a:visited:hover { color: #ff4e00; text-decoration: none; }
a:visited { color: #0561c8; }
